pi_86752964
Hallo!
Ik heb een website die gebruik maakt van Joomla.
De versie die mijn website had was 1.5.15
Nu was mijn host zijn server oververhit geraakt en toen kapot gegaan,
Nu heeft de host de backup proberen te gebruiken alleen dat werkte niet met Joomla v1.5.15
Dus moest de host upgraden naar 1.5.20
Dat is gelukt en de site is weer online

Helaas nam dit een aantal bugs met zich mee zoals een dubbel spatie word opeens getoond met een
En aanhalingstekens ( " " ) word getoond met een $ en dat soort dingen.
Aangezien ik meerdere duizenden artikelen heb, is dit aardig irritant.

Heeft iemand van FOK misschien verstand van Joomla en weet hoe dit weg kan worden gehaald?

Bedankt!
pi_86753251
Zelf 1.5.15 installeren en die gebruiken?
Wat voor host heb je?
Upgrade-pakketje downloaden voor naar 1.5.15
googlen naar problemen die andere mensen gehad zouden kunnen hebben?
dat dus.
pi_86753349
Klinkt eerder alsof er wat anders fout gegaan is qua configuratie van encoding en character set enzo bij apache, php, joomla, mysql misschien.
Ik denk dat daar ergens nu een verkeerde (of andere) characterset gebruikt wordt
pi_86753641
1.5.15 is erg slecht beveiligd (naja, minder goed) dus was het hoogste tijd om naar volgende versie te gaan, helaas dat die bugs dan mee moeten komen

@Scarlet_Dragonfly
Bedankt, ik zal eens aan de host vragen of het probleem daarin zou kunnen zitten.

Forum Opties
Forumhop:
Hop naar:
(afkorting, bv 'KLB')